<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Laurent Duchemin’s Webpage</title>
  <style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    span.underline{text-decoration: underline;}
    div.column{display: inline-block; vertical-align: top; width: 50%;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
    .display.math{display: block; text-align: center; margin: 0.5rem auto;}
  </style>
  <link rel="stylesheet" href="style.css" />
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<!--<div class="topnav">-->
  <!--<a class="active" href="#home">Home</a>-->
  <!--<a href="#news">News</a>-->
  <!--<a href="#contact">Contact</a>-->
  <!--<a href="#about">About</a>-->
<!--</div>-->
<div class="topnav">
  <div href="index.html" class="nav_item nav_item_active">
    <a href="index.html">Home</a>
  </div>
  <div href="publications.html" class="nav_item ">
    <a href="publications.html">Publications</a>
  </div>
</div>
<hr />
<h2 id="laurent-duchemin">Laurent Duchemin</h2>
<p><img src="resources/portrait_small.jpg" id="profile_pic"/>
<!--<img src="resources/profile_pic.png" id="profile_pic"/>--></p>
<!--| Your title-->
<!--| [Your instution](http://yourinstitute.edu)-->
<!--| E-mail: somename at somewhere -->
<!--| Office: building, room-->
<!--| Phone: number-->
<!--\ -->
<p>I am an Assistant Professor at
<a href="http://www.univ-amu.fr">Aix-Marseille Université</a>, and my
research activity is carried out at the
<a href="http://www.irphe.fr">IRPHE</a> Institute in Marseille. My
research mainly deals with theoretical and numerical problems involving
free surface flows. Usually, my approach consists in simplifying the
equations in order to solve them with light fluid dynamics codes, like
boundary integral methods, and confront theoretical models to the
numerics. Recently, I have been also interested in the stability of
numerical methods and I wrote a paper on this subject with Jens Eggers.
If you want more details about my recent research activity, please
follow the <a href="research.html">Research</a> link on top of this
page.
<!--     My main research interests are : Free surface flows, slow viscous flows, non-linear fluid dynamics and computational fluid dynamics. -->
As an Assistant Professor, I spend nearly half of the year teaching
various courses. At the moment, my lectures include Fluid Mechanics for
the third (L3) and fourth (M1) year at the university, and Statistical
Mechanics for the fourth year.</p>
<hr />
<p><a href="section1.html">Section1</a> <strong>~</strong> <a
href="section2.html">Section2</a> <strong>~</strong> <a
href="section3.html">Section 3</a></p>
<hr />
</body>
</html>
